{
    "DO_NOT_LET_MANY_RUN": true,
    "INDEX_OPERATION_LIMIT": 5,
    "FILES_QUERY_FILTER": "",
    "FILE_NAME_FILTER_PATTERNS": ["$.pdf", ".rtf$", ".docx$", ".doc$"],
    "FILES_QUERY_ORDER": "fileid ASC",
    "REPORT_INDEXING_RESULT_TO_USER": ""
}